pciutils: merge with debian 1:3.3.1-1.1

Bug #1541979 reported by Andy Whitcroft on 2016-02-04
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
pciutils (Ubuntu)
High
Andy Whitcroft

Bug Description

pciutils: merge with debian 1:3.3.1-1.1

Andy Whitcroft (apw) on 2016-02-04
Changed in pciutils (Ubuntu):
status: New → In Progress
importance: Undecided → High
assignee: nobody → Andy Whitcroft (apw)
milestone: none → ubuntu-16.02
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package pciutils - 1:3.3.1-1.1ubuntu1

---------------
pciutils (1:3.3.1-1.1ubuntu1) xenial; urgency=low

  * Merge from Debian unstable (LP: #1541979). Remaining changes:
    - Downloaded daily snapshot dated 2015-09-19 16:01:04
    - Downloaded daily snapshot dated 2016-01-02 03:15:02

pciutils (1:3.3.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Enable libkmod support on linux architectures (Closes: #807043)
  * Enable udev hwdb support on linux architectures

 -- Andy Whitcroft <email address hidden> Thu, 04 Feb 2016 17:54:40 +0000

Changed in pciutils (Ubuntu):
status: In Progress → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers